#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              9.0.0
visibility:           public
id:                   postgrest-9.0.0-552hhKS95RZ3PzWhV9CpBS
key:                  postgrest-9.0.0-552hhKS95RZ3PzWhV9CpBS
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  055f12d78631d3819ee64c13f9f65adb
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-9.0.0-552hhKS95RZ3PzWhV9CpBS
depends:
    HTTP-4000.4.1-FzqyqG9IimV9GPcmFbFghU
    Ranged-sets-0.4.0-LkWZwF4V7t1393KHga4XIv
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ
    ansi-wl-pprint-0.6.9-J38Hi5Z6ALfKDwm9oxcbks
    auto-update-0.1.6-Fki80IDbrPdhnUNUMaN6l base-4.15.1.0
    base64-bytestring-1.2.1.0-KbN6G8Oab0JGXDIOSmHWBi
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-8mrHMIrC8PIAA1uK08bdKY
    cassava-0.5.3.0-876VwPBGR7KJTj1ZOYIajc
    configurator-pg-0.2.6-DTtrSsLhWzC3zVXTDzWHUV containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-3b73AKWPLWc5hv678k9paA
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-AjfBEXL80dRGt80tf3s73c
    fast-logger-3.1.1-1Wx3fI1y02eGU8Z5WYI5Zt
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5.0.3-F0RdO4irIbFGdnvOZmjvJt
    hasql-dynamic-statements-0.3.1-2tk31AqO8nW940dqMIwePA
    hasql-notifications-0.2.0.1-AbPmtmckWZ5toX5C6yuvk
    hasql-pool-0.5.2.2-LFNxUGEHg6GBCyg6ZnultQ
    hasql-transaction-1.0.1.1-2ze8bJuAyim9iIf9Xqw1U1
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    insert-ordered-containers-0.2.5.1-HFaDy0Q1IxiEjZwtRWJDJh
    interpolatedstring-perl6-1.0.2-3seTXSUdAU261LYBZ685z1
    jose-0.8.5.1-4uxfvc9yBOkAIZHr0AxYb2
    lens-5.1.1-4M5zSd24oOB3ODyeRSY1iF
    lens-aeson-1.1.3-HfhokWOG66y2zV6IXuzMaG mtl-2.2.2
    network-3.1.2.7-LWaASFO68LfCrj9dzFk83a
    network-uri-2.6.4.1-Ho4NOFW97Fc8RbpaghE2uc
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    parsec-3.1.14.0 protolude-0.3.2-9NtnF72S1S4Hb0vGkDp16p
    regex-tdfa-1.3.1.4-Cm6vevfL5SU5WGhLB3p1sr
    retry-0.9.2.1-B0ar1dxgTnL9Qj8aMdbsj2
    scientific-0.3.7.0-6FG4AfXYc7O3A3I5XDuAKY
    swagger2-2.6.1-G8xap77Lj0w1HdExjQAnYu text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1
    wai-3.2.3-DoflDHFlhLm5Uw5WKZjQN4
    wai-cors-0.2.7-EPpBHLxQZKOC3tzGiYp7fG
    wai-extra-3.1.12.1-92jhEHxLt451mmvul3VzO5
    wai-logger-2.4.0-8FK3pziPuSxTqrD6Lwics
    wai-middleware-static-0.9.2-HM7AXkHK3BmH3fZBdxowJQ
    warp-3.3.21-Aqpu0gKq03eK5PgksOZ7XK

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

